.box-container .event-list .date a{text-decoration:none;}
.box-container .event-list .month a{text-decoration:none;}
.box-container .event-list .day a{text-decoration:none;}
.box-container .event-list h3 a{text-decoration:none;}
.holder-column .content2narrow{float:left; width:600px; margin-left:20px;}
.holder-column .aside2wide{float:left; width:300px;}
.cps-section-info{
    overflow:hidden;
    border:1px solid #d7d7d7;
    margin:0 0 20px;
}
.cps-section-info .heading{
    background:#d7d7d7;
    padding:9px 5px 10px 19px;
    margin:0;
}
.cps-section-info h4{
    margin:0;
    color:#462b8e;
    font:16px/20px "TradeGothicLTStdBoldNo.2", Helvetica, Arial, sans-serif;
}
.cps-section-info .list-info{
    list-style:none;
    padding:0;
    margin:0;
    font-size:13px;
    line-height:24px;
    color:#555;
}
.cps-section-info .list-info li{
    padding:0;
    border:none;
    background:url(../images/bullet02.png) no-repeat 0 10px;
    text-indent:9px;
}
.cps-section-info .content{
    padding:13px 20px 18px;
    width:auto;
}